APT::FTPArchive::Release::Archive "common";
APT::FTPArchive::Release::Origin "deb.secretlaboratory.ru";
APT::FTPArchive::Release::Label "SecretLab-X Debian repository";
APT::FTPArchive::Release::Suite "common";
APT::FTPArchive::Release::Codename "common";
APT::FTPArchive::Release::Architectures "amd64 source";
APT::FTPArchive::Release::Components "main contrib non-free";
APT::FTPArchive::Release::Description "Debian SecretLab-X unstable";
